Subject: Re: Gallery Submission
From: "Steve Bamford" <[email-masked]>
To: "Paul Brown" <[email-masked]>
Date: Sat, 5 Oct 2002 00:57:46 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Paul Brown" <[email-masked]>
To: <[email-masked]>
Sent: Friday, October 04, 2002 5:32 PM
Subject: Gallery Submission

> Hey Steve,
>
> Here are some pictures of a Tamiya Corsair F4-UD (I think). It was my
first
> model in about 15 years, so I took some liberties with not using all of
the
> decals and experiemnted with some weathering techniques. Anyway, I just
> built it out for fun and that's about it. Hope you like it.
>
> P.T. Brown
>
>